Loading...
Searching...
No Matches
error.hpp File Reference
`#include <osmium/util/compatibility.hpp>`
`#include <stdexcept>`
`#include <string>`
Include dependency graph for error.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

struct | osmium::io_error
struct | osmium::unsupported_file_format_error

## Namespaces

namespace | osmium
| Namespace for everything in the Osmium library.